void {{ data.name }}_convert(
  {{ pkgname }}::srv::Get{{ data.name|capitalize }}Data::Response& ros2_msg,
  const {{ pkgname }}::Get{{ data.name|capitalize }}DataResponse& ros1_msg)
{
{{ data.name|capitalize|convert_data(pkgname) }}
}
